
.sds_navbar{
    background: #0A9DBC;
    border: none;
    border-radius: 0px;
	margin: 0;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a{
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff !important;
    background-color: transparent !important;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a{
    color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    color: #fff !important;
    background-color: #0A9DBC !important;

}

.search_icon{
    position: relative;
}

.search_icon:before{
    content: "";
    background: url(icons/icon-sprite.png) -12px -12px;
    position: absolute;
    height: 17px;
    width: 19px;
    left: -3px;
    top: 2px;

}

.contact_icon{
    position: relative;
}




.dropdown-menu{
    background-color:#0A9DBC;
}

.dropdown-menu li a:hover{
    background-color:#0A9DBC; 
    color: #fff !important;
}



.sds_navbar ul li{
    margin:0;
}

.skip-link__wrapper{
    display: none;
}

.top_select_label{
    color: rgba(255, 255, 255, 0.51) !important;
    font-family: 'Open Sans';
    padding-top: 15px;
    padding-bottom: 15px;
}

.sds_sign_in{
    border:1px solid white;
    width: 100px;
    height: 30px;
    margin:0px;
	color:#fff;
}
@media (max-width: 767px) {
	.sds_sign_in.inmobile { display:none; }
}
.sds_user a{
    color: #fff;
    font-family: 'Open Sans';
}

.sds_label_top{
    padding-left: 18px;
    border-left:1px solid rgba(255, 255, 255, 0.15) ;
    border-right:1px solid rgba(255, 255, 255, 0.15);
}

.sds-collapse{
    padding-right: 0px;
    padding-left: 0px;
}




.sds_content{
    text-align: center;
    padding-bottom: 70px;
    padding-top: 20px;
}

.sds-navbar-toggle{
    position: relative;
}

.sds-navbar-toggle:after{
    position: absolute;
    content: "Menu";
    left: 39px;
    bottom: 10px;
	color:#fff;
	width:50px;
}




.sds-right-nav > li > a{
    display: inline ;
}

.sds-right-nav{
    padding-top: 12px;
}

.sds_wlcm{
    color: rgba(255, 255, 255, 0.51);
   
}

.sds_user{
    color: #fff;
    font-family: 'Open Sans';
}

.sds_btn_col{
    padding-top: 20px;
    padding-bottom: 15px;
}
.sds-nav{
    border-left: 1px solid rgba(255, 255, 255, 0.15);
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.dropdown-menu li{
    list-style: none;
}


.sds_left2{
    padding-top: 18px;
    padding-bottom: 15px;
    float: right;
    display: none;
}



a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}


.sds_arrange_menu li{
    list-style: none;
    margin: 0px 0px 10px;
}

.sds_arrange_menu li:nth-child(3){
margin-bottom:0px;
}
.navbar-collapse ul li{
    columns: #fff;
}

/*footer*/
.footer-container { background: #fafafa; }
.footer_wrapper{
  padding-top: 30px;
  padding-bottom: 50px;
  border-top: 1px solid #ddd;
}

.sds_footer1_label{
  margin-bottom: 20px;
  font-weight: bold;
  font-family: 'Open Sans';
}


.sds_footer1_label{
  margin-bottom: 20px;
  font-weight: bold;
  font-family: 'Open Sans';
}

.sds_arrange_menu{
    padding: 0;
    list-style: none;
    margin: 0;
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    break-inside: avoid-column;
    display: inline-block;
}

.sds-cpy{
  padding-top: 5px;
  padding-bottom: 15px;
  border-top: 1px solid #ddd;
}

.sds-navbar-toggle{
  width: 44px;  
  float: left;
  border: none;
  background-color: transparent;
}


.navbar-nav {
    margin: 0;
}

.sds_logo ul li{
    list-style: none;
    float: left;
}



.sds_btm_right ul li span{
    padding-left: 12px;
    color: gray;
}
.sds_btm_right li span.search_icon {
	margin-right: 30px;
}
.social_media_links_social-media-links{
    display: none;
}
.sds_media ul li{
    list-style: none;
    float: left;
    padding-right:10px; 

}
 
.sds_media{
    padding-bottom: 50px;
}
.sds_media_fb {
    background: url('icons/icon-sprite.png') no-repeat -11px -51px;
    width: 18px;
    height: 18px;
    display: block;
}

.sds_media_fb:hover {
    background: url('icons/icon-sprite.png') no-repeat -11px -91px;
    width: 18px;
    height: 18px;
    display: block;
}


.sds_media_twit{
    background: url('icons/icon-sprite.png') no-repeat -49px -51px;
    width: 22px;
    height: 18px;
    display: block;
    
}

.sds_media_twit:hover{
    background: url('icons/icon-sprite.png') no-repeat -49px -91px;
    width: 22px;
    height: 18px;
    display: block;
    
}


.sds_media_google {
    background: url('icons/icon-sprite.png') no-repeat -89px -51px;
    width: 23px;
    height: 18px;
    display: block;
    
}

.sds_media_google:hover {
    background: url('icons/icon-sprite.png') no-repeat -89px -91px;
    width: 23px;
    height: 18px;
    display: block;
    
}

.sds_foot_nav ul li a{
    text-decoration: underline;
    color: gray;
}

.sds_media ul li:first-child{
 margin-left: 0px;
}






@media screen and (max-width: 767px) {
    .sds_left2{
        padding-right: 15px;
		display: block;
    }

    .sds_left1{
        display: none !important;
    }

    .sds_btm_right ul li{
        padding-top: 0px;
        padding-left: 30px;
    }

   .sds_btm_right{
        padding-top: 0px;
    }
	
	
	.doc_name_title  {
		font-size: 1em !important;
	}
	
	.doc_print{
		width:100% !important;
	}
	
	.doc_old_title {
        font-size: 1em !important;
	}
	
	.doc_file{
		
		width: 57% !important;
	}
	
	
    
}

@media screen and (min-width: 769px) {
    .sds_left2{
        display: none;
    }
    .sds_left1{
        display: block !important;
    }
}



/*modified*/

.footer_wrapper .block h2{
    font-size: 15px;
    font-weight: 900;
	font-family: 'Open Sans', Arial;
}

.footer_wrapper .block p {
    font-family: 'Open Sans';
    color: #555;
}

#block-socialmedialinks h2{
    display: none;
}

.block-social-media-links ul li:first-child{
    margin-left: 0px;
}

.block-social-media-links ul li{
    margin-right: 10px;
}

.sds_footer2_sec .block .block__title{
    font-size: 15px;
    font-weight: 900;
}
.sds_footer2_sec .block .menu li a{
	color: #555;
	text-decoration: underline;
	padding-right: 10px;
}
.sds_footer2_sec .block .menu{
    padding: 0;
    list-style: none;
    margin: 0;
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    break-inside: avoid-column;
	line-height: 25px;
}
.sds_footer2_sec .block .menu li:nth-child(3){
    margin-bottom:0px;
}

.sds-cpy .block .block__title{
    display: none;
}

.sds-cpy .block {
    padding-top: 20px;
}


.block-social-media-links-block  ul  li:nth-child(1) img:hover{
    content:url("../../../libraries/webtoolkit/PNG/facebook-hover.png");
}

.block-social-media-links-block  ul  li:nth-child(2) img:hover{
    content:url("../../../libraries/webtoolkit/PNG/twitter-hover.png");
}

.block-social-media-links-block  ul  li:nth-child(3) img:hover{
    content:url("../../../libraries/webtoolkit/PNG/google-hover.png");
}
@media (max-width: 500px) {
	.sds_footer2_sec .block .menu {
		webkit-columns: 1;
		-moz-columns: 1;
		columns: 1;
	}
}

/*end*/




/*documents template*/

.doc_left_part{
	margin-top:2px;
}
.doc_right_part{
	margin-top: -27px;
	padding:30px;
	border:1px solid #ccc;
}


	 
  .doc_name_title{
	
    position: relative;
    padding-left: 93px;
    color: black;
    font-weight: 900;
    font-family: 'Open Sans';
    font-size: 2em;
	
  }	 
  
  .doc_file_title{
	  font-size:2em;
  }
  
  .doc_title label a{
	  color:#0A9DBC;
	  font-weight:normal;
  }
  
  .doc_file:before{
	  content:"";
	  position:absolute;
	  background: url('icons/icon-sprite.png') no-repeat -252px -52px;
	  width: 17px;
	  height: 16px;
	  display:block;
	  left:-5px;
  }
  
  .doc_file{
	  position: relative;
      padding-left: 17px;
      display: inline-block;
      margin-left: 117px;
      margin-top: 10px;
	  }
  
  .doc_description{
	font-family: 'Open Sans';
    padding-top: 18px;
    font-weight: normal;
    color: #777;
  }
  
  .doc_print_wrapper{
	  margin-top:60px;
	  display:inline-block;
	  
	  
  }
  
  .doc_print_wrapper{
	  border: 10px solid #ddd;
	  width:100%;
  }
  
  .doc_print{
	width: 120px;
    height: 106px;
    background: #0A9DBC;
    display:inline-block;
	float:left;
  }
  
  .print_icon{
	background: url('icons/icon-sprite.png') no-repeat -165px -165px;
	width: 30px;
	height: 30px;
	display:block;
	margin: auto;
    margin-top: 38px;
  }
  
  .doc_print_labels{
	  display:inline-block;
	  padding-left: 19px;
      padding-top: 15px;
  }
  
  .doc_print_heading{
	  
	  font-family: 'Open Sans';
	  color:black;
	  font-weight:900;
	  padding-bottom:2px;
  }
  
  .doc_terms{
	  color:#0A9DBC;
  }
  
  .doc_print_labels span{
	  display:block;
	
  }
  
  .doc_past_wrapper{
	  margin-top:50px;
  }
  
  .doc_past_header{
	  padding: 25px;
  }
  
  .doc_hide{
	font-family: 'Open Sans';
    color: #0A9DBC;
    font-weight: normal;
    font-size: 0.7em;
	float:right;
	padding-top:8px;
	cursor: pointer;
  }
  
  .doc_past_wrapper{
	  border:1px solid #ccc;
      margin-bottom: 120px;

  }
  
  .doc_past_label{
	font-family: 'Open Sans';
    color: black;
    font-weight: 900;
    font-size: 1.2em;
  }
  
  .doc_past_list li{
	  list-style:none;
  }
  
  .doc_past_list li span{
	  display:block;
  }

  
 
  
  .doc_old_file{
    color: #0A9DBC;
  }

  .doc_suggest_label{
	font-size: 0.8em;
  }
  

  
   .view-id-document_similar_pages .view-content span a{
	  color: black;
	  text-decoration:underline;
	  font-family: 'Open Sans';
  }  
  
  
  .view-id-document_similar_pages .view-content span a:hover{
	  color: #0A9DBC;
  }  
  
  .view-id-document_similar_pages .views-field-title{
	  padding-top:10px;
  }
  
  .doc_description article footer{
	  display:none;
  }
  
  .doc_description .field--name-field-document{
	  display:none;
  }
  
  .doc_description .field--name-field-document-type{
	  display:none;
  }
  
  .doc_description .field--name-field-year{
	  display:none;
  }
  
  .doc_description  .field--name-field-current{
	  display:none;
  }
  
  .doc_description .field--name-field-redirect-to-file{
	  display:none;
  }
  
  .pdf_mini_logo{
	background: url(icons/icon-sprite.png) no-repeat -165px -123px;
    width: 30px;
    height: 35px;
    display: block;
    position: absolute;
    left: 10px;
    top: 30px;	
  }
  
  .doc_mini_logo{
	background: url('icons/icon-sprite.png') no-repeat -165px -203px;
	width: 30px;
	height: 35px;
	display: block;
    position: absolute;
    left: 10px;
    top: 30px;
  }
  
  .excel_mini_logo{
	background: url('icons/icon-sprite.png') no-repeat -125px -203px;
	width: 30px;
	height: 35px;
	display: block;
    position: absolute;
    left: 10px;
    top: 30px;
  }
  
     
  
  .view-past-document-files .view-content .views-row{
	padding: 25px;
    position: relative;
    padding-left: 55px;
    border-top: 1px solid #ccc;
    width: 85%;
    margin: auto;
  }
  
  .view-past-document-files  .views-field-title{
	color: black !important;
    font-size: 1.3em !important;  
  }
  
  .view-past-document-files  .file{
	  background-image:none !important;
	  padding-left:0;
  }
  
  .view-past-document-files .views-field-title span a{
	  color:black;
  }
  
  .view-past-document-files .file a{
	  color:#0A9DBC;
  }
  
  #block-sds-local-tasks{
	  margin-top:20px;
  }
  
	#block-sds-local-tasks li.tabs__tab {
		border: 1px solid #ccc !important;
		padding: 5px 10px;
		margin: 3px 0;
		border-radius: 3px;
		display: inline-block;
	}
	
	
	.sds-collapse .menu li a{
		word-break:normal;	
	}

	
	.is-page-node-type-documents  a {
		word-break: break-word;
	}

	.is-page-node-type-documents{
		word-wrap: break-word;
	}
	
	.view-past-document-files .views-field-title{
		word-wrap: break-word !important;
	}

	.sds-cpy p{
		word-break: break-all;
	}
	
	.messages__icon{
		display:inline;
	}
	.messages--status{
		border: 2px solid #77b259;
		padding: 15px;
		position: relative;
		padding-left: 38px;
	}
	
	#block-sds-content .text-formatted  ul{
		margin-left: 30px;
	}
	#block-sds-content .text-formatted a{
		text-decoration:underline;
		color:#0A9DBC;
	}
	
	#block-sds-content .text-formatted a{
		text-decoration:underline;
		color:#0A9DBC;
	}
	#block-sds-content .text-formatted a:hover{
		color:#23527c;
	}

    blockquote{
		font-size:14px;
		border: 0;
	}
   
/*end*/


/*login css */

.login_wrapper .block-system-main-block   .field--label-hidden{
	display:none;
}

.login_wrapper {
	width: 300px;
    border: 3px solid #ddd;
    padding: 40px;
	margin:auto;
	position:relative;
	margin-bottom: 80px;
	margin-top:20px;
}

.login_option1{
	margin-top: 20px;
    color: #9d9d9d;
    margin-bottom: 10px;
}
.login_option1 span{
	padding-right:5px;
}

.login_wrapper .user-login-form .form-required{
	display:none;
}

.login_wrapper  .user-login-form{
	text-align:center;
}

.login_wrapper .user-login-form  input[type="text"] {
	width: 71%;
    max-width: 100%;
    height: 50px;
    padding: 0 20px 0 33px;
    border-top: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
    outline: none;
}

.login_wrapper .user-login-form  input[type="password"]{
	width:71%;
	max-width: 100%;
    height: 50px;
    padding: 0 20px 0 33px;
    border-bottom: 1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-left:1px solid #d4d4d4;
    outline: none;
	border-top: 1px solid #d4d4d4;
}



.login_wrapper .user-login-form  input[type="text"]:focus{

    border-top: 1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-left:1px solid #d4d4d4;	
	border-bottom:1px solid transparent;
	padding: 0 20px 0 33px;
	
}

.login_form{
	padding-top:10px;
}

.login_wrapper .form-item, .form-actions {
    margin-top: 0em !important;
    margin-bottom: 0em !important;
}

 .login_wrapper  .form-submit {
	border-radius: 3px;
    border: 1px solid transparent;
    background-color: #0A9DBC;
    display: block;
    width: 226px;
    height: 40px;
    color: #ffffff;
    margin: 10px 0;
    outline: none;
    -webkit-transition: background-color 1s;
    transition: background-color 1s;
	margin:auto;
}

.login_wrapper .form-actions.js-form-wrapper.form-wrapper{
	padding-top: 22px;
	position:relative;
}

.login_wrapper .form-actions.js-form-wrapper.form-wrapper:after{
    content: "";
    background: url(icons/icon-sprite.png) no-repeat -211px -134px;
    width: 17px;
    height: 13px;
    position: absolute;
    display: block;
    right: 58px;
    top: 36px;
}

.login_wrapper .form-type-textfield {
	position:relative;
}

.login_wrapper .form-type-password{
	position:relative;
}

.login_wrapper .form-type-textfield:before{
	content: "";
    background: url(icons/icon-sprite.png) no-repeat -292px -130px;
    width: 16px;
    height: 20px;
    display: block;
    position: absolute;
    left: 55px;
    top: 16px;
}


.login_wrapper .form-type-password:before{
	content: "";
    background: url('icons/icon-sprite.png') no-repeat -253px -130px;
	width: 14px;
	height: 20px;
    display: block;
    position: absolute;
    left: 55px;
    top: 16px;
}




.login_wrapper .block-system-main-block{
	width:300px;
}

.login_wrapper #edit-pass--description  , .login_wrapper #edit-name--description , .login_wrapper .block-system-main-block  h2  , .login_wrapper .block-local-tasks-block {
	display:none;
}



 .login_wrapper  div  >  #block-sds-content   {
	 margin-left:-59px;
}

#block-sds-content:parent{
	width:auto;
}

 

 
 
 .login_wrapper  form  #edit-name::-webkit-input-placeholder::before {
    color:#666;
    content:"Username";
}


.login_wrapper .form-item input.error, .form-item textarea.error, .form-item select.error {
    border-top: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
	border-bottom:0px solid #d4d4d4;
}

.login_wrapper .messages__icon , .login_wrapper .messages--error a{
	display:none;
}

 .login_wrapper .forget_pass{
	margin-top:50px;
}

.login_wrapper  .messages--error{
	position:absolute;
	left:16px;
	bottom:-50px;
	border: 1px solid #f26161;
    padding: 7px;
}

.login_wrapper  #sds_cont{
	width:auto !important;
}






.pass_reset{
	width: 300px;
    border: 3px solid #ddd;
    padding: 40px;
	margin:auto;
	position:relative;
	margin-bottom: 80px;
	margin-top:20px;
}

.pass_reset .block-local-tasks-block , .pass_reset .block-system-main-block h2 , .pass_reset .form-type-textfield label{
	display:none;
}

.pass_reset #sds_cont{
	width:auto;
}

.pass_reset input[type="text"] ,  .pass_reset input[type="text"]:focus{
	max-width: 100%;
    height: 50px;
    padding: 0 20px 0 33px;
    border: 1px solid #d4d4d4;
    outline: none;
}

.pass_reset .form-submit {
	border-radius: 3px;
    border: 1px solid transparent;
    background-color: #0A9DBC;
    display: block;
    width: 226px;
    height: 40px;
    color: #ffffff;
    margin: 10px 0;
    outline: none;
    -webkit-transition: background-color 1s;
    transition: background-color 1s;
    margin: auto;
}






.sds-collapse .sds_label_top>li>.menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.sds-collapse .open>.menu {
    display: block;
}

.sds-collapse .menu {
    background-color: #0A9DBC;
}

 .sds-collapse .menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 310px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
	
	
	
}

@media (max-width: 767px){
 .sds_label_top .open .menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
}
	

.sds-collapse .menu li a{
	color:#fff;
}

.sds-collapse .menu{
	background:#0A9DBC !important;
	padding-left: 15px;
}

.doc_name_title a , .doc_name_title a:hover {
	color:black;
}
.block-system-breadcrumb-block ol {
    list-style-type: none;
	border-bottom: 5px solid #0A9DBC;
	display: inline-block;
	height: auto;
	width: auto;
	padding-left: 0 !important;
	padding-bottom: 10px;
}
.block-system-breadcrumb-block ol li:after {
   content: "›";
   font-family: 'Open Sans';
   display: inline-block;
   margin: 0 0 0 4px;
}

.block-system-breadcrumb-block  ol li {
    float: left;
    height: 100%;
	padding-right: 25px;
}

.block-system-breadcrumb-block ol li:first-child:before{
	content:"";
	background: url('icons/icon-sprite.png') no-repeat -212px -12px;
	width: 16px;
	height: 16px;
	display:block;
	position:absolute;
	left: -3px;

}

.block-system-breadcrumb-block ol li:first-child{
	position:relative;
	padding-left:20px;
}

.block-system-breadcrumb-block ol li:after{
	content:"›";	
	font-family: 'Open Sans';
}
.block-system-breadcrumb-block ol li:last-child:after{
	content:"" !important;
}

.block-system-breadcrumb-block ol li a{
	color:black;
}

.block-system-breadcrumb-block ol li:last-child{
	padding-right: 35px;
}

.breadcrumb{
	padding:0px !important;
	background-color: #ffffff;
	margin-top: 40px;
}

.block-system-breadcrumb-block ol li:first-child a {
	text-decoration:underline;
}

.block-system-breadcrumb-block ol li:last-child  a , .block-system-breadcrumb-block ol li:last-child{
	color:#999;
}

/*end */


/* Contact Form */

.sds-contact-form-block .doc_mini_logo {
    display: none;
}
.sds-contact-form-block .user-menu { margin-bottom: 30px; }
.sds-contact-form-block { margin: 20px 0; }
.sds-form-instant .status-head { margin: 20px 0;}
.sds-contact-form-block .sds-form-instant {
	padding: 30px;
	border: 1px solid #ddd;
	display: inline-block;
}
.sds-contact-form-block .sds-form-instant  input[type="text"],
.sds-contact-form-block .sds-form-instant textarea {
    width: 100%;
    padding: 15px 20px;
    border: 1px solid #ddd;
    display: inline-block;
	border-radius: 3px;
	outline: none;
}
.sds-contact-form-block .sds-form-instant textarea:focus,
.sds-contact-form-block .sds-form-instant  input[type="text"]:focus {
	background: #ffffff ;
	border: 1px solid #3e3e3e;
	color:#3e3e3e;
	-webkit-transition: border-color 1s;
	transition: border-color 1s;
}
.sds-contact-form-block .sds-form-instant .container {
	width: 100% !important;
	padding: 0 !important;
}
.sds-contact-form-block .sds-form-instant .sdscontactform-form label {
	font-weight: 600;
	color: black;
	font-size: 12px;
	opacity: 0.9;
}
.sds-contact-form-block  .form-managed-file { position: relative; }
.sds-contact-form-block  input#edit-contact-form-file-upload {
	width: 100%;
	outline: none;
}
.sds-contact-form-block  input#edit-contact-form-file-upload::-webkit-file-upload-button { visibility: hidden; }
.sds-contact-form-block input#edit-contact-form-file-upload::before {
	content: 'Add file';
	display: inline-block;
	background: -webkit-linear-gradient(top, #ffffff, #ffffff);
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 15px 20px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	text-shadow: 1px 1px #fff;
	font-weight: 600;
	font-size: 10pt;
	width: 100%;
	text-align: center;
	color: #0a9dbc;
}
.sds-contact-form-block input#edit-contact-form-file-upload:hover::before {
	border: 1px solid #3e3e3e;
	-webkit-transition: border-color 1s;
	transition: border-color 1s;
}
.sds-contact-form-block .button--primary {
	padding: 10px 50px;
	border-radius: 3px;
	border-color: transparent;
	background: #0A9DBC;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Open Sans';
	letter-spacing: 1px;
	font-size: 11px
}
.sds-contact-form-block  .sds-address-content {
	border: 1px solid #ddd;
	padding: 30px 25px 60px;
	width: 340px;
	display: inline-block;
	clear: both;
	float: left;
}
.sds-contact-form-block  .sds-sidebar-link {
	margin-top: 40px;
    width: 340px;
    border: 1px solid #ddd;
    padding: 60px 25px;
    display: inline-block;
	clear: both;
	float: left;
}

.sds-contact-form-block .sds-address-content span {
	background: url(../images-source/icon-sprite.png) -251px -89px no-repeat;
	width: 20px;
	height: 22px;
	display: inline-block;
	margin: 15px 0;
}
.sds-contact-form-block .sds-address-content h4 {
	font-weight: 300;
	font-size: 20px;
	font-family: 'Open sans';
	padding-bottom: 20px;
}
.sds-contact-form-block .sds-sidebar-link span {
    background: url(../images-source/icon-sprite.png) -292px -89px no-repeat;
    width: 20px;
    height: 22px;
    display: inline-block;
    margin: 15px 0;
}
.sds-contact-form-block .sds-sidebar-link h4 {
	color: #ffffff;
	font-weight: 300;
	font-size: 20px;
	font-family: 'Open sans';
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(221, 221, 221, 0.39);
}
.sds-contact-form-block .sds-sidebar-link ul.platforms {
	display: inline-block;
	width: 100%;
}
.sds-contact-form-block .sds-sidebar-link ul.platforms li {
	border-bottom: 1px solid rgba(221, 221, 221, 0.39);
	width: 100%;
	padding-bottom: 18px;
	text-align: left;
}
.sds-contact-form-block .sds-sidebar-link li a{
	color: #ffffff;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 1px;
}
.sds-form-instant h3 {
	font-weight: 300;
	font-family: 'Open Sans';
	color: black;
}
.sds-contact-form-block .sds-address-content p { margin: 0; }
.sds-contact-form-block .sds-address-content p a { color: #464646; }
.sds-contact-form-block .sds-sidebar-link ul.platforms li:nth-child(1) a::before {
    content: 'Facebook';
}
.sds-contact-form-block .sds-sidebar-link ul.platforms li:nth-child(2) a::before {
    content: 'Twitter';
}
.sds-contact-form-block .sds-sidebar-link ul.platforms li:nth-child(3) a::before {
    content: 'Google+';
}
.sds-contact-form-block .sds-sidebar-link ul.platforms  li img { display: none; }

.sds-contact-form-block .sds-sidebar-link ul.platforms li:nth-child(2)::before {
	content: '';
	background: url(../images-source/icon-sprite.png) -11px -211px no-repeat;
	width: 20px;
	height: 17px;
	position: relative;
	top: -2px;
	display: inherit;
	float: left;
	margin-right: 15px;
}
.sds-contact-form-block .sds-sidebar-link ul.platforms li:nth-child(1)::before {
	content: '';
	background: url(../images-source/icon-sprite.png) -52px -211px no-repeat;
	width: 20px;
	height: 17px;
	position: relative;
	top: -3px;
	display: inherit;
	float: left;
	margin-right: 15px;
}
.sds-contact-form-block .sds-sidebar-link ul.platforms li:nth-child(3)::before {
	content: '';
	background: url(../images-source/icon-sprite.png) -90px -211px no-repeat;
	width: 20px;
	height: 17px;
	position: relative;
	top: -2px;
	display: inherit;
	float: left;
	margin-right: 15px;
}
.sds-contact-form-block .messages--error { margin: 20px 0; }
.sds-contact-form-block .messages--error svg {
	width: 10px;
	margin-right: 10px;
	vertical-align: top;
}
@media (max-width: 1200px) {
	.sds-sidebar-content { margin-top: 40px; }
}
@media (max-width: 500px) {
	.sds-contact-form-block .sds-form-instant {
		border-color: transparent;
		padding: 0;
	}
}
@media (max-width: 400px) {
	.sds-contact-form-block .sds-address-content,
	.sds-contact-form-block .sds-sidebar-link { width: 100%; }
}
.parish_files_pdf_icon{
	background: url(../images-source/icon-sprite.png) -165px -123px no-repeat;
	width: 30px;
	height: 36px;
	float: left;
	display: inline-block;
}
.parish_files_doc_icon{
	background: url(../images-source/icon-sprite.png) -165px -203px no-repeat;
    width: 30px;
    height: 36px;
    float: left;
    display: inline-block;
    margin-right: 12px;
}
.parish_files_exl_icon{
	background: url(../images-source/icon-sprite.png) -125px -203px no-repeat;
    width: 30px;
    height: 36px;
    float: left;
    display: inline-block;
    margin-right: 12px;
}
.update-description .action-submit input{
	text-transform: uppercase;
	width: 260px;
	padding: 12px;
	background: #0a9dbc;
	color: white;
	letter-spacing: 2px;
	border: 1px solid transparent;
	border-radius: 3px;
	margin: 10px 15px 10px 0;
}

#gotohomebtn{
	text-transform: uppercase;
    width: 260px;
    padding: 12px;
    background: #0a9dbc;
    color: white;
    letter-spacing: 2px;
    border: 1px solid transparent;
    border-radius: 3px;
	margin-top: 10px;
}

#gotohomebtn2{
	text-transform: uppercase;
    width: 200px;
    padding: 10px 0;
    background: #0a9dbc;
    color: white;
    letter-spacing: 2px;
    border: 1px solid transparent;
    border-radius: 3px;
    margin-top: 20px;
    margin-left: 9px;
}

@media (max-width: 631px) {
	#gotohomebtn2{ margin-left: 0px; }
}

.pd-form .action-submit input{
	text-transform: uppercase;
    width: 260px;
    padding: 12px;
    background: #0a9dbc;
    color: white;
    letter-spacing: 2px;
    border: 1px solid transparent;
    border-radius: 3px;
}

.parish-home-bg  p{
	white-space: pre-line;
    display: block;
}

.file_description .field--name-field-current-file , .file_description .field--name-field-document-files .field__label , .file_description .field--name-field-document-files .pdf_mini_logo , .file_description .field--name-field-year-associated-file, .file_description .field--name-field-redirect-to-file-file, .file_description .field--name-field-salesforce-id-file,.doc_description{
	display:none
}
.file_description .field--name-field-document-files .file{
	background:none;
}
.file_description .field--name-field-document-files {
	padding-left:115px;
}
.file_description .field--name-field-document-files .file::before{
	content: "";
    position: absolute;
    background: url(icons/icon-sprite.png) no-repeat -252px -52px;
    width: 17px;
    height: 16px;
    display: block;
    left: 112px;
}
